Cantera 2.6.0

Macros
clib_defs.h File Reference
`#include "cantera/base/config.h"`
`#include <stdlib.h>`
Include dependency graph for clib_defs.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | CANTERA_CAPI
#define | ERR -999
#define | DERR -999.999

## Macro Definition Documentation

## ◆ CANTERA_CAPI

#define CANTERA_CAPI

Definition at line 26 of file clib_defs.h.

## ◆ ERR

#define ERR -999

Definition at line 32 of file clib_defs.h.

## ◆ DERR

#define DERR -999.999

Definition at line 36 of file clib_defs.h.